@font-face {
	font-family: "Huge Icons";
	src: url("../fonts/huge-icons-kka.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.huge,
.fashuge {
	font-family: "Huge Icons" !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Property Type Icons */
.huge-building-03:before {
	content: "\f695";
}
.huge-home-03:before {
	content: "\ef07";
}
.huge-house-04:before {
	content: "\f6b3";
}
.huge-maping:before {
	content: "\ed12";
}
.huge-store-02:before {
	content: "\ea4f";
}
.huge-office:before {
	content: "\f64e";
}
.huge-building-04:before {
	content: "\f696";
}
.huge-factory-01:before {
	content: "\f6a8";
}

/* Admin Dashboard Overview Icons */
.huge-property-search:before {
	content: "\eb22";
}
.huge-stars:before {
	content: "\e971";
}
.huge-sale-tag-01:before {
	content: "\ea1a";
}
.huge-property-add:before {
	content: "\eb1e";
}
.huge-property-view:before {
	content: "\eb23";
}
.huge-presentation-bar-chart-01:before {
	content: "\eb40";
}
.huge-dashboard-square-setting:before {
	content: "\f465";
}

/* Admin & CPT Workspaces Icons */
.huge-user-star-01:before {
	content: "\e9c0";
}
.huge-search-list-01:before {
	content: "\eada";
}
.huge-dashboard-circle-add:before {
	content: "\f458";
}
.huge-dashboard-square-03:before {
	content: "\f461";
}
.huge-user-account:before {
	content: "\e99f";
}
.huge-dashboard-speed-01:before {
	content: "\f45d";
}
.huge-dashboard-square-02:before {
	content: "\f460";
}
.huge-search-visual:before {
	content: "\eadf";
}
